Requerimientos mínimos para el uso de la Aplicación FIREFOX 3.6 y Adobe Acrobat superior a 6.0 Descargue aquí